
/********************

ページャー

********************/

.pager{
	overflow: hidden;
	margin-bottom:20px;
	float: right;
	margin-right:10px;
}

.pager a,
.pager span{
	font-size: 12px;
	display: block;
	margin-right:3px;
	float:left;
	padding:5px 8px;

}

.pager span{
	border:1px solid #edecec;
}


@media screen and (max-width:736px) {
	.pager{
}
}

/********************

サブメニュー

********************/


#eventWorkshp .contents_sub_menu{
	margin:30px 0 0px;
}

#eventWorkshp .contents_sub_menu h1{
  font-size: 24px;
  color:#000;
  font-weight: bold;
  margin-bottom: 30px;
}


#eventWorkshp .contents_sub_menu ul{
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 25px;
}

#eventWorkshp .contents_sub_menu ul li{
	margin-right: 20px;
	margin-bottom: 20px;
}

#eventWorkshp .contents_sub_menu ul li a{
	color:#fff;
	padding:5px 10px;
}


#eventWorkshp .contents_sub_menu ul li:first-child a{
	background: #f9bf55;
}

#eventWorkshp .contents_sub_menu ul li:nth-child(2) a{
	background: #9ddbdb;
}

#eventWorkshp .contents_sub_menu ul li:last-child a{
	background: #badc58;
}

#eventWorkshp .contents_sub_menu ul li a::before{
	font-family: "Font Awesome 5 Free";
	content: '\f107';
	font-size: 13px;
	font-weight: 900;
	text-align: center;
	color:#fff;
	margin-right: 5px;
}






@media screen and (max-width: 767px) {
#eventWorkshp .contents_sub_menu{
	margin:50px 0 50px;
}

#eventWorkshp .contents_sub_menu h1{
  font-size: 24px;
  margin-bottom: 30px;
}

#eventWorkshp .contents_sub_menu p{
	margin-bottom: 20px;
}

#eventWorkshp .contents_sub_menu ul{
	margin-bottom: 30px;
	display: block;
}

#eventWorkshp .contents_sub_menu ul li{
	margin-right: 0px;
	margin-bottom: 10px;
}

#eventWorkshp .contents_sub_menu ul li a{
	display: block;
	padding:10px;
}


}



/********************

一覧

********************/

#eventWorkshp .bg{
	background: #fafafa;
	padding:5px 0 40px;
}


#eventWorkshp .news_list{
	padding-top: 30px;
	padding-bottom: 0px;
	overflow: hidden;
}


#eventWorkshp .cat_title{
	margin:30px 0 0;
}

#eventWorkshp .cat_title .inner{
	padding-bottom: 10px;
	font-size: 20px;
	position: relative;
	border-bottom: 1px solid #ccc;
	letter-spacing: 0.1em;
}

#eventWorkshp .cat_title .inner:after{
	content: ".";
    line-height: 0;
    display: block;
    overflow: hidden;
    position: absolute;
    bottom: -1px;
    width: 40%;
    border-bottom: 1px solid #82c259;
}

#eventWorkshp .cat_title  h3.cont_title::first-letter{
    color:#82c259;
    font-weight: bold;
}


/*イベント一覧オレンジ*/
#eventWorkshp .cat_title.event .inner:after{
    border-bottom: 1px solid #f9bf55;
}

#eventWorkshp .cat_title.event  h3.cont_title::first-letter{
    color:#f9bf55;
    font-weight: bold;
}

/*ワークショップ一覧ブルー*/
#eventWorkshp .cat_title.workshop .inner:after{
    border-bottom: 1px solid #9ddbdb;
}

#eventWorkshp .cat_title.workshop  h3.cont_title::first-letter{
    color:#9ddbdb;
    font-weight: bold;
}

/*イベントレポート一覧グリーン*/
#eventWorkshp .cat_title.report .inner:after{
    border-bottom: 1px solid #badc58;
}

#eventWorkshp .cat_title.report  h3.cont_title::first-letter{
    color:#badc58;
    font-weight: bold;
}


#eventWorkshp .cat_title h3{
	font-size: 25px;
	font-weight: 400;
	float:left;
	margin-right:12px;
	position: relative;
	letter-spacing: 0.1em;
}

#eventWorkshp .cat_title h3:after { 
	content: ""; 
	line-height: 0; 
	display: inline-block; 
	margin-bottom: 8px;
	margin-left: 10px;
	overflow: hidden; 
	/*position: absolute; 
	right: -28px; 
	top:13px;*/
	width: 20px; 
	border-bottom: 1px solid #666464;

}

#eventWorkshp .cat_title p{
	font-size: 12px;
	line-height: 1.5;
	padding-top: 5px;
}


#eventWorkshp .cat_sub_title{
	width: 90%;
	max-width: 1000px;
	margin:10px auto 0;
}

#eventWorkshp .news_list table{
	font-size: 15px;
	width:100%;
	margin-bottom: 50px;
}

#eventWorkshp .news_list table tr{
	margin-bottom: 0px;
	display: block;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	width:100%;
}

#eventWorkshp .news_list table th span{
    background-color: #db97cd;
    color:#fff;
    width:76px;
    font-size: 12px;
    padding:3px 0px;
    display: block;
    text-align: center;
}

#eventWorkshp .news_list table td{
	padding-left:20px;
	line-height: 1.5;
	padding-top: 5px;
}

#eventWorkshp .news_list table td a{
	font-size: 13px;
}

#eventWorkshp .news_list table td a:hover{
	color: #db97cd;
	opacity: 1;
	text-decoration: underline;
}



@media screen and (max-width:767px) {

#eventWorkshp{
	padding-top: 45px;
}

#eventWorkshp .cat_title h3{
	float:none;
	margin-right:0px;
}

#eventWorkshp .cat_title h3:after { 
	display: none;
}

#eventWorkshp .news_list table{
	font-size: 18px;
}

#eventWorkshp .news_list table tr{
	margin-bottom: 10px;
}

#eventWorkshp .news_list table th{
    width:100%;
    display: block;
    text-align: left;
    margin-bottom: 0px;
}

#eventWorkshp .news_list table td{
    padding-left:0;
    font-size: 15px;
}

#eventWorkshp .news_list table th span{
    font-size: 10px;
     padding:3px 0px 2px;
    width:65px;
}

}



/********************

ニュース詳細

********************/


#eventWorkshpdetail .news_detail{
	padding-top: 30px;
	padding-bottom: 0px;
	padding:30px 0 20px;
}


#eventWorkshpdetail .cat_title{
	overflow: hidden;
	margin:30px 0 0;
}

#eventWorkshpdetail .cat_title .inner{
	position: relative;
}

#eventWorkshpdetail .cat_title h3{
	font-size: 20px;
	font-weight: 400;
	margin-right:40px;
	position: relative;
	padding-bottom: 10px;
	letter-spacing: 0.1em;
	border-bottom: 1px solid #ccc;
	line-height: 1.6;
}

#eventWorkshpdetail .cat_title h3:after{
	content: ".";
    line-height: 0;
    display: block;
    overflow: hidden;
    position: absolute;
    bottom: -1px;
    width: 40%;
    border-bottom: 1px solid #82c259;
}


#eventWorkshpdetail .cat_title .inner p{
    background-color: #db97cd;
    color:#fff;
    width:76px;
    font-size: 12px;
    padding:5px 0px;
    display: block;
    text-align: center;
}




#eventWorkshpdetail .news_detail p{
	font-size: 13px;
	line-height: 1.7;
	margin-bottom: 30px;
}

#eventWorkshpdetail .news_detail p a{
	font-weight: bold;
    color: #82c259;
}

#eventWorkshpdetail .news_detail table tr{
	border-bottom:10px solid #fff;
}
#eventWorkshpdetail .news_detail table th{
	background: #f5f6fa;
	width: 171px;
	padding: 0 10px 0px 20px; 
	text-align: left;
	font-weight: bold;
	font-size: 14px;
	vertical-align: middle;
}

#eventWorkshpdetail .news_detail table td img{
	width:auto;
	max-width: 100%;
}

#eventWorkshpdetail .news_detail table td{
	padding: 10px 10px 10px 20px; 
	line-height: 1.8em;
	font-size: 13px;
}

#eventWorkshpdetail .news_detail table td a{
	font-weight: bold;
    color: #82c259;
    text-decoration: underline;
}

@media screen and (max-width:767px) {

#eventWorkshpdetail{
	padding-top: 45px;
}

#eventWorkshpdetail .cat_title h3{
	
	margin-right:0px;
	
}

#eventWorkshpdetail .news_detail table,
#eventWorkshpdetail .news_detail table tr
{
	width:100%;
}

#eventWorkshpdetail .news_detail table th{
	width: 94%;
	padding: 10px 3%;
	display: block;
}

#eventWorkshpdetail .news_detail table td{
	width: 100%;
	padding: 10px 0%;
	display: block;
}

}



#eventWorkshp .button a,
#eventWorkshpdetail .button a{
	width:100%;
	max-width: 300px;
}